@charset "UTF-8";

/* -------------------------------------------------------------
[1] レイアウトに関する指定
[2] ヘッダーブロック内に関する指定
[3] コンテンツブロック内に関する指定
[4] フッターブロック内に関する指定
[5] CSSデザインサンプルリンク指定

レイアウト崩れチェック
閉じ忘れ
idとクラス（.と#）の指定間違い
 */
/* 高さ100％ */

* {
	margin: 0;
	padding: 0; }

html {
	height: 100%;
 }





body {
	height: 100%;
	margin: 0px auto;
	width: 100%;
	text-align: center;

}

.calender .hours {
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	list-style-type: none;
}





div#wrapper {
	height: 100%;
	min-height: 100%;
/*	border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
	-moz-border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
	-webkit-border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
	-o-border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
	-ms-border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
	-pie-border-image: url("images/top/box-shadow.gif") 0 5 0 5 / 0px 5px 0px 5px repeat stretch;
*/
	position: relative; }
body > #wrapper { height: auto; }

/* 一括で全ての要素の余白をゼロに指定 */
* {
	margin: 0;
	padding: 0; }

/* 全体的なリンク */

a img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}


a:link { color: #764C26; }

a:visited { color: #666; }

a:hover {
	color: #903;
}

a:active { color: #f00; }

/* 画像ホバー設定　
a:hover img{
opacity:0.6;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background:none;
}
 */
/* -------------------------------------------------------------
   [1] レイアウトに関する指定 */
body {

	background: url(images/top/hd_top.jpg) repeat-x 0 0;
	 font-size:13px;*font-size:small;*font:x-small;
	text-align: center;
	font-family: sans-serif;
	padding: 0;
		margin: 0;

 }

* html body {background: url(images/top/hd_top.jpg) repeat-x 0 0;
	font-family: sans-serif;
	letter-spacing: 1px;
	vertical-align:baseline;

}



/*-- 全体 --*/
#wrapper {
	background-color: #fff;

	text-align: center;
	width: 100%;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
}



*+html #wrapper {
border: none; }


 * html#wrapper {

	border: none;　}


/*-- ヘッダー部分 --*/
#header {
	text-align: center;
	font-family: sans-serif;
	width: 1002px;
	height: 111px;
	position: relative;
	z-index: 100;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}





/*-- コンテンツ部分 1002px --*/
p.contents {
	padding: 50px 30px;
	margin: 0 auto;
	text-align: center;
	width: auto;
	background-color: #FF9;
}
#main
{
	position: relative;
	width: auto;
	float: none;
	background: #ccc;
	margin: auto;

	background-color: #fff;
/* 	overflow: hidden; */
	padding-bottom: 5px;

}


#box_left {
display:none;
}

#box_right {
display:none;

}


* html#contents {
	height: auto;
	padding: 0px; }

/*-- フッター部分 --*/


#footer {
	position: relative;
	bottom: 0px;
/* margin-top: -260px; */
    z-index:100;
 	clear: both;
	width: 100%;
	background-color: #fff;
	background-image: url();
	background-repeat: repeat-x;
	background-position: center;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	height: 120px;
/* height: 260px; */
	 }



* html #footer {
	width: 100%;
	border-left: none;
	text-align: center;
	height: 210px;
	background: #fff url() repeat-x center top;
	position: relative;
}

#bread { padding-left: 18px; }

/* -------------------------------------------------------------
   [2] ヘッダーブロック内に関する指定 */
/* 見出し */
h1 {
	font-weight: normal;
	text-align: right;
	position: absolute;
	top: 5px;
	left: 15px;
	color: #666;
	display: none;
}


.lastupdate {
	clear: none;
	float: none;
	font-size: 13px;
	color: #862337;
	text-align: right;
	width: auto;
	margin: auto 45px;
}

/**モダンブラウザ用 **/
html:not(:target)  .lastupdate {

	margin: auto 45px 12px;
}

/* サイトタイトル */
.logo {
	font-size: 1%;
	position: absolute;
	top: 15px;
	left: 13px;
	text-align: left;
}
/*
#header .cse {
	clear: left;
	float: right;
	width: 200px;
	z-index: 1000000222225555555555555;
	position: absolute;
	right: 0px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
	left: auto;
}
*/


.logo a	 {
	display: block;
	font-size: 1%;
	width: 365px;
	height: 48px;
	background-image: url(images/top/kisyou.png);
	background-repeat: no-repeat;
	background-position: left top;
}



#header .bm_box {
	clear: both;
	float: right;
	left: 0px;
	position: relative;
	margin-bottom: auto;
	margin-left: 0px;
	padding: 0px;
	margin-top: auto;
	margin-right: 129px;
	width: 90px;
}
#header .hd_info {
	white-space: nowrap;
	clear: none;
	float: right;
	text-align: right;
}
#header .hd_info a {
	float: left;
	margin-top: 0px;
	color: #861F33;
	text-align: right;
}
#header .hd_info a.hd_link {
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: left center;
	white-space: nowrap;
	text-decoration: none;
	display: block;
	background-image: url(images/top/list_001_d-trans.gif);
	margin-top: 8px;
}
#header .hd_info .hd_link_e {
	margin-top: 0px;
	top: 0px;
	margin-left: 8px;
}

#header .hd_info .hd_link_e:hover
{
	background-image: url(images/top/hd_link_e_on.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#header .hd_info a .hd_icon {
	margin-left: 5px;
	margin-right: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 5px;
}


#header img a {
	clear: none;
	float: right;
}

#wrapper .top_hdimg {
	background-image: url(images/top/top_img_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	float: none;
	height: 170px;
	width: 1002px;
}

#wrapper .main_hdimg {
	background-image: url(images/top/top_img_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	float: none;
	height: 90px;
	width: 1002px;
	vertical-align: bottom;
	position: static;
	margin: auto;
	padding: 0px;
}
#wrapper .main_hdimg img {
	clear: both;
	float: none;
	margin-bottom: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	left: 0px;
	top: 50px;
}


#wrapper .top_hdimg a img
{
	position: absolute;
	top: 18px;
	right: 30px;
	z-index: 10;
}

dl dt #txt_search  {
	width: 300px;

}



.logo a:hover {
	color: #f00;
	text-decoration: none; }

/* 概要 */
.description {
	line-height: 1.5em;
	position: absolute;
	bottom: 50px;
	right: 10px;
	color: #000; }

	.description img { border: 0px; }

/* ---------------------------------------グローバルナビ部分 */
#globalnavi {
	text-align: center;
	font-size: 120%;
	list-style-type: none;
	width: 100%;
	height: 39px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-left: solid #ad7380 1px;
	border-right: solid #931D3E 1px;
	background: #D6C7B2;
	clear: both;
	float: none;
	margin-top: auto;
	background-image: url(images/top/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


:root #globalnavi
{
		left: auto;

}



#globalnavi ul
{
	text-align: center;
	margin: 0 auto;
	width: 1002px;
	z-index: 100000;
}

	#globalnavi li {
	width: 143px;
	float: left;
	z-index: 1000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#globalnavi li a {
	font-family: sans-serif;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 27px;
	display: block;
	padding-top: 10px;
	background-image: url(images/top/menu_bg.jpg);
	position: relative;
	color: #dbc5c9;
	text-shadow: -1px -1px 1px #4c000e;
	-moz-text-shadow: -1px -1px 1px #4c000e;
	-webkit-text-shadow: -1px -1px 1px #4c000e;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5C1827;
	border-left-color: #8E3F52;
}



* html #globalnavi li a {
	width: auto;
	height: 40px;
	z-index: 9000;
	background-image: url(images/top/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#globalnavi li a.on {
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block;
	padding-top: 12px;
	background: -moz-linear-gradient(top,#661427,#994c5e);
	background: -webkit-gradient(linear, center top, center bottom, from(#661427), to(#994c5e));
	position: relative;
	color: #dbc5c9;
	text-shadow: -1px -1px 1px #4c0f1d;
	-moz-text-shadow: -1px -1px 1px #4c0f1d;
	-webkit-text-shadow: -1px -1px 1px #4c0f1d;
	background/*\**/: url(images/top/ie_globalnavi_on.gif) repeat-x center top\9;

}

* html #globalnavi li a.on {
background: url(images/top/ie_globalnavi_on.gif) repeat-x center top;
}


#category01 a { border-right: 1px solid #fff; }
#category01 a.on { border-left: 1px solid #fff; }

#category02 a { border-left: 1px solid #fff; }
#category02 a.on { border-right: 1px solid #fff; }

#category03 a { border-left: 1px solid #fff; }
#category03 a.on { border-right: 1px solid #fff; }

#category04 a { border-left: 1px solid #fff; }
#category04 a.on { border-right: 1px solid #fff; }

#category05 a { border-left: 1px solid #fff; }
#category05 a.on { border-right: 1px solid #fff; }


#category06 a { border-left: 1px solid #fff; }
#category06 a.on { border-right: 1px solid #fff; }

#category07 a { border-left: 1px solid #fff; }
#category07 a.on { border-right: 1px solid #fff; }


#globalnavi li a:hover {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	text-decoration: none;
	background: -moz-linear-gradient(top,#db5772,#e5e5e5);
	background: -webkit-gradient(linear, left top, left bottom, from(#db5772), to(#e5e5e5));
	-pie-background: linear-gradient(top, #db5772, #e5e5e5); /* ie */
	position: relative;
	color: #DB5D7A;
	text-shadow: 1px 1px 1px #fff;
	-moz-text-shadow: 1px 1px 1px #fff;
	-webkit-text-shadow: 1px 1px 1px #fff;
	background/*\**/: url(images/top/ie_globalnavi_hover.gif) repeat-x center top\9;
 }

* html #globalnavi li a:hover {
background: url(images/top/ie_globalnavi_hover.gif) repeat-x center top;
}

#globalnavi li a.on:hover {
border-right: 0px none;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #8E3F52;
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block;
	padding-top: 12px;
	background: -moz-linear-gradient(top,#661427,#994c5e);
	background: -webkit-gradient(linear, center top, center bottom, from(#661427), to(#994c5e));
	-pie-background: linear-gradient(top, #661427 , #994c5e); /* ie */
	behavior: url(PIE.htc); /* ie */
	position: relative;
	color: #dbc5c9;
	text-shadow: -1px -1px 1px #4c0f1d;
	-moz-text-shadow: -1px -1px 1px #4c0f1d;
	-webkit-text-shadow: -1px -1px 1px #4c0f1d;
	background/*\**/: url(images/top/ie_globalnavi_on.gif) repeat-x center top\9;
 }


* html #globalnavi li a.on:hover {
background: url(images/top/ie_globalnavi_on.gif) repeat-x center top;
}


#category01 a:hover {  }

#category02 a:hover {  }

#category03 a:hover {  }

#category04 a:hover {  }

/*--サブメニュー部分--*/
#globalnavi ul {
	list-style-type: none;
	width: 100%;
	height: auto;
	position: static; }

	#globalnavi ul li {
		width: 142px;
		float: none; }

#globalnavi ul li a {
	text-align: center;
	text-decoration: none;
	width: 134px;
	height: auto;
	display: block;
	padding: 4px;
	border: 1px outset #4c000e;
	background-image: none;
	background-color: #4c000e;
	color: #eee;
	font-size: 12px;
}

#globalnavi ul li a:hover {
	text-decoration: none;
	border: 1px outset #666;
	background-image: none;
	background-color: #666;
	color: #fff;
}

#globalnavi .menu ul { display: none; }

#globalnavi .menuOn ul { display: block; }

/* -------------------------------------------------------------
   [3] コンテンツブロック内に関する指定 */
/* 見出し */
.heading3 {
	background/*\**/: #fff url(images/top/ie_heading3.gif) repeat-x center bottom\9; /* ie */
	position: relative;
	border: solid 1px #ddd;
	padding: 6px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; /* FF */
	background: -moz-linear-gradient(top, #fff, #eee); /* FF */
	-webkit-border-radius: 5px; /* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* Webkit */
	-pie-background: linear-gradient(top, #fff, #eee); /* ie */
	behavior: url(PIE.htc); /* ie */
	}

* html .heading3
{
background: #fff url(images/top/ie_heading3.gif) repeat-x center bottom; /* ie */
}

	.heading3 a,.heading3 a:link {
		color: #000;
		background: #eee;
		padding-left: 8px;
		text-decoration: none;
		background: url("images/top/h3-icon.gif") no-repeat left center;
		display: block;
}



 /* モダンブラウザ向け */


html:not(:target) .heading3
{
padding:4px 5px;
}

html:not(:target) .heading3 a,.heading3 a:link {  padding-top: 2px;
background: url("images/top/h3-icon.gif") no-repeat left center;
 }




.heading3 a:hover { color: #764C26; text-decoration:underline;}

/*#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
	font-weight: normal;
	color: #4c0c00; }

#main h3,
#main h4,
#main h5,
#main h6 {
	margin-top: 2em;
	margin-bottom: 6px;
}

#main h3 {
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 0 0 0 20px;
	background: url("images/top/h3_icon.gif") no-repeat 5px 5px;}*/

ul.top_box2 li h3.read {
	font-weight: nomal;
	font-size: 14px;
	margin: 0px;
	padding:0px;
		background: none; }




#main h4 {
	color:red;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 0 0 0 16px;
	background: url("images/top/ico_dots7_16.gif") no-repeat 1px center;
	}

/* lastupdate */
.update
{
margin-top: 50px;
font-size: 13px;
text-align: right;
white-space: nowrap;
width: 98%;
float: none;
clear: both;
}

/* 文字 */





#contents p {
	line-height: 1.5em;
	margin-bottom: 1em; }

#contents p b,#contents p b a
 {
color:#B20023; }


ul.top_box2 li p.t01
 {
		background: url("images/top/p-001.gif") no-repeat 32px 2px; }

ul.top_box2 li p.t02
 {
		background: url("images/top/p-002.gif") no-repeat 32px 2px; }

ul.top_box2 li p.t03
 {
		background: url("images/top/p-003.gif") no-repeat 32px 2px; }

ul.top_box2 li p.t04
 {
		background: url("images/top/p-004.gif") no-repeat 32px 2px; }

ul.top_box2 li p.t05
 {
		background: url("images/top/p-005.gif") no-repeat 32px 2px; }



ul.top_box li {
	text-align: left;
	height: 190px;
	list-style-type: none;
	clear: none;
	float: left;
	width:430px;
	padding: 10px;
	display:block;}


ul.top_box li p {
		margin: 0px;
		padding: 0px;
		line-height: 0px;
		text-indent: 12px;
		background: url("images/top/list_003_d-trans.gif") no-repeat 170px 6px; }


ul.top_box2 li p.txt_indent2 {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; /* FF */
	color:red;
	position: relative;
	background: #ffe5e8;
	padding-left: 20px;
	margin: 0px 30px;
}

	ul.top_box2 li p.txt_indent3 {
	background: none;
	 }

	ul.top_box2 li p.txt_indent {
 	padding-left: 5em;
	background: url("images/top/list_005_b-trans.png") no-repeat 52px 6px; }


ul.top_box2 li {
	text-align: left;
	list-style-type: none;
	clear: both;
	padding: 10px;
	display:block; }

	ul.top_box2 li p {
		padding:0px 50px;
		background: url("images/top/list_003_d-trans.gif") no-repeat 35px 6px; }

ul.top_box li img.topimg {
	float: left;
	margin-top: -11px;
	margin-right: 15px;
	margin-left: 5px;
	width: 412px;
	height: 107px;
	border: 1px solid #ccc
}

a.top_list {
	position: relative;
	top: -31px;
	left: 376px;
	border:none;
	background: url("images/top/list_top.gif") no-repeat left center;
	padding-left:16px;
	font-size: 12px;
}

* html ul.top_box3 li { height: auto; }


* html ul.top_box2 li { height: auto; }


* html ul.top_box li { height: auto; }

#ul2 li { list-style-image: url("images/top/arrow.png"); }



ul.top_box3 li {
	text-align: left;
	list-style-type: none;
	clear: both;
	padding: 10px;
	display:block;

}

ul.top_box3 li p {
		padding-left:15px;
}


ul.top_box3 li img {
	float: none;
	display:block;
	margin: 5px 5%;
	border: 1px solid #ccc }

* html
ul.top_box3 li img {
	margin: 5px 30px;
}


/** calender **/
.calender,.calender2
{
	border: 1px solid #CCC;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: auto;
	padding-bottom: 0.5em;
}

.calender2 p a {
	text-align: right;
	width: auto;
	clear: both;
	float: none;
	margin: auto;
}




/**モダンブラウザ用 **/
html:not(:target) .calender
{
	height: 460px;
		border: 1px solid #CCC;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: auto;
	padding-bottom: 0.5em;
}


.calender h3,.calender2 h3
{
	width: 100%;
	font-size: 14px;
	color: #333;
	z-index: 500000;
	padding-left:0px;
	margin-left:0px;
	margin-top: 0em;
	margin-bottom: 0.8em;
	background-color: #CCC;
	background-image: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}


.calender table
{
	margin:auto;

}

.calender .hours,.calender2 .hours {
	margin: auto;
	width: 156px;
}

.calender01
{
	text-align:center;
	margin:5px auto;
}


.calendar01 table tr {
	font-size: 12px;
}

.calendar ul.hours {
	float: none;
	text-align: center;
	list-style-type: none;
	font-size: 10px;
	font-weight: normal;
 }

ul.hours li img
{
	margin-left: 8px;
	padding-right: 3px;
}


/* -------------------------------------------------------------
   [5] フッターブロック内に関する指定 */
#footer p
{
	padding:12px 0;
	float: none;
	clear: both;
	bottom:0;
	left:0;
	background:#48121d;
	font-size: 12px;
	text-align: center;
	color: #fff;
	position: absolute;
	width: 100%;
	margin:0;
	z-index:40050000000;

}

.copyright {
	font-size: 9px; }

#footer a { color: #fff; }

/* フッターメニュー */


.foot_box {
	text-align: center;
	display: none;
	height: 280px;
	width: 100%;
	color: #fff;
	float: none;
	clear: both;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:-1;
	min-width: 1000px;
	background-color: #852236;
	background-image: url(images/top/gd_bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.foot_box li a {
	text-decoration: none;
		background: url("images/top/list_002_d-trans.png") no-repeat left center;
	padding-left:12px;
	z-index:-1;

}

.foot_box a:hover
{
color:#999;
}


.foot_box h2
{
margin:5px 0;
	font-size:14px;

}

.foot_box ul
{
	border-right: 1px dotted #5B1725;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	float: left;
	height: 180px;
	line-height: 1.3em;
	padding-left: 15px;
	text-align: left;
	color: #fff;
	width: 150px;
	clear: none;
}

.foot_box ul li
{	text-align: left;
	color: #fff;
	list-style-type: none;
	font-size:10px;
	margin:0 auto;
}

.foot_box div.foot_rap
{
	width: 1010px;
	border-left: 1px dotted #5B1725;
	height: 210px;
	float: none;
	white-space: nowrap;
	overflow: hidden;
	clear: both;
	margin: auto;
}

/*.foot_m_bt
{
	z-index: 40050000000;
	background: #48121d;
	right: 0px;
	bottom: 48px;
	width: 150px;
	text-align: center;
	padding: 10px;
	color: #eee;
	font-weight: bold;
	cursor: pointer;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	position: absolute;
	clear: both;
	float: none;

}
*/
.foot_m_bt
{
	z-index: 140050000000;
	right: 0px;
	bottom:65px;
	right:12px;
	width: 120px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	clear: both;
	float: none;
	background-image: url(images/cmn/menu_bt_open.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: auto;
	padding: 0px;
	height: 120px;
}




.foot_m_bt:hover
{

	opacity:0.6;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
	}

/*.foot_m_bt a
{
text-decoration: none;
	background:#48121d;
	z-index:20050000000000000000;

}*/

/*.foot_m_bt:hover,.foot_m_bt:visited
{
color:red;
	z-index: 50050000000;
		position: absolute;
	clear: both;
	float: none;
		background: #48121d;
}*/



/* -------------------------------------------------------------
[6]ニュースタブ
*/

#wrapper #main .new {
	margin-top: 30px;
	margin-right: 35px;
	margin-bottom: auto;
	margin-left: 35px;
	text-align: left;
}

#wrapper #main .new h2 {
	float: left;
	width: 170px;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin: auto;
	list-style-type: none;
}

#wrapper #main .new h2 li {
	font-size: 12px;
	font-weight: normal;
	padding-left: 12px;
	list-style-type: none;
	background-image: url("images/top/list_001_d-trans.png");
	background-repeat: no-repeat;
	background-position: left center;
}


.kako
{
	float:none;
	clear:both;
	margin-top:15px;
}
.kako a {
	float: right;
	clear:left;
}


.button li
{
	list-style-type: none;
}


/* イベント情報 */

#event_tp_box {
	float: none;
	clear: both;
	height: auto;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari Google Chrome用 */
	-moz-border-radius: 5px;
	border: 1px solid #CCCCCC;
	text-align: left;
	width: 538px;
	padding: 16px;
	background: #FCEEEB;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position: relative;
}



.calendar_ev{
	padding-top: 5px;
	width: 80px;
	background: #ededef;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc));
	background: -moz-linear-gradient(top,  #ededef,  #ccc);
	font: bold 45px/60px Arial Black, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	text-shadow: #fff 0 1px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	-moz-box-shadow: 0 2px 2px #888;
	-webkit-box-shadow: 0 2px 2px #888;
	box-shadow: 0 2px 2px #888;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
  }
#event_tp_box .ev_tp_txt li .ev_title {
	font-size: 14px;
	color: #983F51;
	font-weight: bold;
	clear: both;
	float: none;
	margin-bottom: 12px;
	background-image: url(file:///V|/www/images/top/h3-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 1.2em;
}
#event_tp_box .ev_tp_txt li .date ,#event_tp_box .ev_tp_txt li .date a{
	font-size: 13px;
	font-weight: bold;
	color: #600;
}
#event_tp_box .ev_tp_txt li img {
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #999;
	height: 132px;
	width: 200px;
}



.calendar_ev em{
  display:block;
  font:normal bold 12px/30px Arial, Helvetica, sans-serif;
  color:#fff;
  text-shadow:#48121D 0 -1px 0;
  background:#852236;
  background:-webkit-gradient(linear, left top, left bottom, from(#852236), to(#48121D));
  background:-moz-linear-gradient(top,  #852236,  #48121D);
  -moz-border-radius-bottomright:3px;
  -webkit-border-bottom-right-radius:3px;
  border-bottom-right-radius:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-bottom-left-radius:3px;
  border-bottom-left-radius:3px;
  border-top:1px solid #48121D;
  }


.calendar_ev:before, .calendar_ev:after{
  content:'';
  float:left;
  position:absolute;
  top:5px;
  width:8px;
  height:8px;
  background:#111;
  z-index:1;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  -moz-box-shadow:0 1px 1px #fff;
  -webkit-box-shadow:0 1px 1px #fff;
  box-shadow:0 1px 1px #fff;
  }
.calendar_ev:before{left:11px;}
.calendar_ev:after{right:11px;}

.calendar_ev em:before, .calendar_ev em:after{
  content:'';
  float:left;
  position:absolute;
  top:-5px;
  width:4px;
  height:14px;
  background:#dadada;
  background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#aaa));
  background:-moz-linear-gradient(top,  #f1f1f1,  #aaa);
  z-index:2;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  }
.calendar_ev em:before{left:13px;}
.calendar_ev em:after{right:13px;}



/* 右メニュー */
.menu_right
{
margin: 10px 0;
}
.menu_right li
{
	list-style-type: none;
}



:root *> .menu_right li a
{
	background-image: linear-gradient(top, rgba(255,255,255,1),rgba(255,255,255,0)),url(data:image/png;base64,iVBORw0KGg[...]QmCC);transition: background-color .2s ease-out;
    background-clip: padding-box; /* Fix bleeding */
    box-shadow: 0 1px 0 rgba(0, 0, 0, .3),
                            0 2px 2px -1px rgba(0, 0, 0, .5),
                            0 1px 0 rgba(255, 255, 255, .3) inset;
							 display: inline-block;
    *display: inline;
    zoom: 1;
	border: 1px solid #bbb;
}
.menu_right li a
{
	width: 130px;
	background-image: url(images/top/r_bt_bg.png) repeat-x;
    padding: 5px 20px;
    margin: 1px 0;
    cursor: pointer;
    border: 1px solid ;
	border-color:#ccc #888 #888 #ccc;
    overflow: visible;
    font: bold 13px arial, helvetica, sans-serif;
    text-decoration: none;
    white-space: nowrap;
    color: #555;
	background: #EEE;
   	text-shadow: 0 1px 0 rgba(255,255,255, .9);
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari Google Chrome用 */
	-moz-border-radius: 3px;
}


.menu_right li a:hover

{
    background-color: #fff;
    color: #999;
}

.menu_right li a:active{
    background: #e9e9e9;
    position: relative;
    top: 1px;
    text-shadow: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
    outline: none;
}


/* 左メニュー */

/* ツイート取得 */


#feed
{
	background-image: url(images/top/p_02_l_s.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 10px;
	border-radius: 2px;
	border: 1px solid #ddd;
	height: 175px;
	width: auto;
	line-height: 1.4em;
	font-weight: normal;
	color: #333;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	overflow: hidden;
}

/**モダンブラウザ用 **/
html:not(:target)
#feed
{
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}


#feed h2 a{
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	margin-top: 3em;
	margin-right: auto;
	margin-bottom: 6em;
	margin-left: auto;
	color: #600;
	padding-top: 20px;
	padding-bottom: 20px;
}



#feed h3
{
	font-size: 11px;
	text-align: left;
	float: none;
	clear:both;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	color: #900;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#feed span
{
	font-size: 9px;
	color: #FFF;
	background-color: #900;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

#feed a
{
	text-decoration: none;
	font-weight: normal;
	color: #333;
}

#feed h3 a:hover
{
	background-color: #FFDDCD;
}

/*　 送信フォームのスタイル一括　*/
.text, textarea, #txt_search,#edit-keys
{
	float: left;
	border: 1px solid #777;
	padding: 5px;
	color: #000;
	background: #fff;
	border-radius: 3px;
/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px #fff;
/* Firefox */
	background: -moz-linear-gradient(
		top,
		#eee,
		#fff
		);
	-moz-border-radius: 3px;
	-moz-box-shadow: 1px 1px 1px #fff;


/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ffeeeeee,endColorstr=#ffffffff);
	zoom: 1;
	margin-top:4px;
}


#btn_search,#btn_search2
{
	float: left;
	border: 1px solid #5C1827;
	color: #fff;
	cursor: pointer;
	background: #999;
	border-radius: 3px;
	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#7A1F31),
		to(#48121D)
		);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px #fff;
	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#7A1F31,
		#48121D
		);
	-moz-border-radius: 3px;
	-moz-box-shadow: 1px 1px 1px #fff;

	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#7A1F31,endColorstr=#48121D);
	zoom: 1;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}

#txt_search_hd
{
	float:left;
	border:1px solid #777;
	padding: 5px;
	color: #999;
	background: #fff;
	border-radius: 3px;

	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);

	-webkit-border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px #fff;

	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#eee,
		#fff
		);

	-moz-border-radius: 3px;
	-moz-box-shadow: 1px 1px 1px #fff;

	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ffeeeeee,endColorstr=#ffffffff);
	zoom: 1;
}


#btn_search_hd
{
	float: left;
	border: 1px solid #5C1827;
	color: #fff;
	cursor: pointer;
	background: #999;
	border-radius: 3px;
	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#7A1F31),
		to(#48121D)
		);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px #fff;
	/* Firefox */
	background: -moz-linear-gradient(
		top,
		#7A1F31,
		#48121D
		);
	-moz-border-radius: 3px;
	-moz-box-shadow: 1px 1px 1px #fff;

/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#7A1F31,endColorstr=#48121D);
	zoom: 1;
	width: 90px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}



/*----------------------------
	Styling the forms
-----------------------------*/


#login_online{
	width: auto;
	height: 200px;
	position: relative;
	z-index: 1;
	margin-top: 12px;
	margin-right: 1px;
	margin-bottom: 12px;
	margin-left: 1px;

}

#login h3
{
	width: 100%;
	font-size: 14px;
	color: #333;
	z-index: 500000;
	padding-left:0px;
	margin-left:0px;
	margin-top: 0em;
	margin-bottom: 0.8em;
	background-color: #CCC;
	background-image: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#login_online form{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;

}




#login{
	background: #eee no-repeat;
	z-index: 100;
	border: 1px solid #CCC;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	font-size:12px;
	color:#852236;
}


/*----------------------------
	Inputs, Buttons & Links
-----------------------------*/


#login .flipLink,
#recover .flipLink{
	/* The blue ribbon links */

	overflow: hidden;
	position: absolute;
	right: 12px;
	width: auto;
	margin-bottom: 12px;
	top: 50px;
	font-size: 10px;
}



#login:after{
	/* The "Click here" tooltip */
	content: '';
	position: absolute;
	right: 12px;
	color: #FFF;
	background-color: #333;
	top:36px;
}

#box_left input[type=text],#box_left input[type=password]{
	border: none;
	background: #999;
	height: 30px;
	left: 10px;
	position: absolute;
	width: 148px;
	text-indent: 8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color: #eee;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px 0 1px solid #666;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 15px;
	line-height:30px;}

#loginEmail{
		top: 70px;

}

p.title_id{
		top: 70px;
		left:0;

}

#loginPass{
	top: 110px;
}

#recoverEmail{
	top:110px;
}

#box_left input[type=submit]
 {

	/* Submit button */
	  background-color:#852236;
	opacity:0.9;
	position:absolute;
	top:155px;
	left:10px;
	width: 150px;
	height:36px;
	cursor:pointer;
	border:none;
	color:#fff;
	font:14px/36px 'Segoe UI Light','Segoe UI',Arial,sans-serif;
	  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;

	background-image:  url("./images/top/bt_bg.gif");
background-repeat: repeat-x;
}

:root *> #box_left input[type=submit]
{

	/* Submit button */

	opacity:0.9;
	position:absolute;
	top:152px;
	left:10px;
	width: 146px;
	height:36px;
	cursor:pointer;
	box-shadow:0 1px 1px #888;
	border:none;
	color:#fff;
	font:14px/36px 'Segoe UI Light','Segoe UI',Arial,sans-serif;
	  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;


	/* CSS3 Gradients */

	background-image: linear-gradient(bottom, rgb(133,34,54) 50%, rgb(158,60,80) 50%, rgb(156,59,78) 100%);
	background-image: -o-linear-gradient(bottom, rgb(133,34,54) 50%, rgb(158,60,80) 50%, rgb(156,59,78) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(133,34,54) 50%, rgb(158,60,80) 50%, rgb(156,59,78) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(133,34,54) 50%, rgb(158,60,80) 50%, rgb(156,59,78) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(133,34,54) 50%, rgb(158,60,80) 50%, rgb(156,59,78) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, rgb(156,59,78)),
		color-stop(0.5, rgb(133,34,54)),
		color-stop(1, rgb(158,60,80))
	);
}




#box_left input[type=submit]:hover{
	opacity: 1;
	font-size: 14px;
	color: #FFF;
}

#box_left input::-webkit-input-placeholder {
    color:#eee;
}

/*メインメニュー*/
.main_menulist {
	width: 638px;
	height: auto;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	padding-left: 40px;
}


.main_menulist h2 {
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	float: left;
	text-align: left;
	clear: none;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	width: 180px;
}

.main_menulist h2 .ct_midasi_1,
.main_menulist h2 .ct_midasi_2,
.main_menulist h2 .ct_midasi_3,
.main_menulist h2 .ct_midasi_4,
.main_menulist h2 .ct_midasi_5,
.main_menulist h2 .ct_midasi_6
{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	clear: both;
	float: none;
	height: 50px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: -6px;
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 24px;
	width: 180px;
	color: #4B121E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5CFC6;
	border-right-color: #C7949E;
	border-bottom-color: #C7949E;
	border-left-color: #F5CFC6;
}
.main_menulist h2 .ct_midasi_1:hover,
.main_menulist h2 .ct_midasi_2:hover,
.main_menulist h2 .ct_midasi_3:hover,
.main_menulist h2 .ct_midasi_4:hover,
.main_menulist h2 .ct_midasi_5:hover,
.main_menulist h2 .ct_midasi_6:hover
{
	background-color: #fff
}

.main_menulist h2 li
{
	background: #EDDADEurl(images/top/list_001_d-trans.gif) no-repeat 2px center;
	list-style: none;
}
.main_menulist h2 ul   {
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
}

.main_menulist h2 a:link   {
	text-decoration: none;
}


.main_menulist h2 .ct_midasi_1 {
	background: #EDDADE url(images/icon/16-16/advertising.png) no-repeat 5px 5px;
}

.main_menulist h2 .ct_midasi_2 {
	background: #EDDADE url(images/icon/16-16/document-library.png) no-repeat 5px 5px;
}
.main_menulist h2 .ct_midasi_3 {
	background: #EDDADE url(images/icon/16-16/heart.png) no-repeat 5px 5px;
}

.main_menulist h2 .ct_midasi_4 {
	background: #EDDADE url(images/icon/16-16/library.png) no-repeat 5px 5px;
}
.main_menulist h2 .ct_midasi_5 {
	background: #EDDADE url(images/icon/16-16/search.png) no-repeat 5px center;
}
.main_menulist h2 .ct_midasi_6 {
	background: #EDDADE url(images/icon/16-16/sign-in.png) no-repeat 5px center;
}

/*フッター見出し*/
.foot_rap ul h2 a
{
	text-decoration: none;
	width: auto;
	padding: 1px 9px 5px 20px;
	font-size: 14px;
	color: #FFF;
	margin: auto;
}
.foot_rap #toplink_bt{
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	background-color: #AF4272;
	margin: auto;
	padding: 5px;
	clear: both;
	width: 50px;
	position: absolute;
	top: 12px;
	right: 12px;
	height: auto;
	z-index: 90000000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.foot_rap #toplink_bt:hover {
	background-color: #D898B5;
}


.foot_rap ul h2 a.ft_title_1 {
	background: url(images/icon/16-16/advertising.png) no-repeat left top;
}
.foot_rap ul h2 a.ft_title_2 {
	background: url(images/icon/16-16/document-library.png) no-repeat left top;
}
.foot_rap ul h2 a.ft_title_3 {
	background: url(images/icon/16-16/heart.png) no-repeat left top;
}
.foot_rap ul h2 a.ft_title_4 {
	background: url(images/icon/16-16/library.png) no-repeat left top;
}
.foot_rap ul h2 a.ft_title_5 {
	background: url(images/icon/16-16/search.png) no-repeat left top;
}
.foot_rap ul h2 a.ft_title_6 {
	background: url(images/icon/16-16/sign-in.png) no-repeat left top;
}
#box_left .button,#box_right .calender {
/*	background: #efefef; */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin: auto;
	width: auto;
	text-align: center;
}

#box_left .button h3
{
	width: 100%;
	font-size: 14px;
	color: #333;
	padding-left:0px;
	margin-left:0px;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	background-color: #efefef;
	background-image: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.main_menulist h2 li a {
	text-decoration: underline;
}
h3.note {
	font-size: 14px;
	border: 1px solid #CCC;
	background-color: #efefef;
	height: 22px;
	width: auto;
	line-height: 1.5em;
}



.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

button-link2 a img
{
	border: 1px solid #CCC;
	}


p.date,p.place
{
	width:400px;
}

#header form {
	position: absolute;
	left: 506px;
	top: 36px;
}



.news .news_line
{
	background-image: url("images/cmn/dotline02.gif");
	background-repeat: no-repeat;
	background-position:top bottom;
	height: 3px;
			float:none;
	clear:both;
	}

.news p{
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5px;
	padding-bottom: 5px;
		float: left;
			width: 462px;
}
.news p.date {
	background-image: none;
	float: left;
	clear: left;
	margin-right: 10px;
	color: #78283A;
	font-weight: bold;
				width: 68px;
}



/* ソーシャルブックマーク */






div#facebook_like
{
    width: 105px;
}

div#twitter iframe
{
    width: 115px!important;
}


.bm_box2 div {
	margin-right:5px;

	float: left;
}



#kyotei_box_1,#kyotei_box_2,#kyotei_box_3
{
margin:0 8px 0px 25px;
padding-bottom:20px;

}
#kyotei_box_1 p,#kyotei_box_2 p,#kyotei_box_3 p
{
padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -0.5em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

a h2.kyotei_t
{
	width: 555px;
	margin: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background: #eee;
	border: solid 1px #ddd;
	float: none;
	clear: both;
	font-size: 16px;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}

a h2.kyotei_t_atomi
{
	width: 555px;
	margin: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background: url("images/cmn/ic_atomi.gif") #eee no-repeat 5px center;
	border: solid 1px #ddd;
	float: none;
	clear: both;
	font-size: 16px;
	color: #983F51;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}

a h2.kyotei_t_nichijo
{
	width: 555px;
	margin: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background: url("images/cmn/ic_nichijo.gif") #eee no-repeat 5px center;
	border: solid 1px #ddd;
	float: none;
	clear: both;
	font-size: 16px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}

a h2.kyotei_t_atomi:hover,a h2.kyotei_t_nichijo:hover,a h2.kyotei_t:hover
{
	background-color: #C5A8AD;
	background-repeat: no-repeat;
	background-position: 5px center;
	border: 1px solid #CE8D89;
	text-decoration: none;
	color: #983F51;
}


h2.kyotei_t span,h2.kyotei_t_atomi span,h2.kyotei_t_nichijo span
{
	text-decoration: none;
	font-size: 10px;
	margin-left: 10px;
	padding-left: 12px;
	background: url("images/faq/list_icon_3.png") no-repeat left center;
	color: #983F51;
}

h2.kyotei_t span:hover
{
background:url("images/faq/list_icon_3.png") no-repeat left center;
}

.kyotei_box { 
	text-align: left;
	font-size: 13px;
	font-weight:normal;
	clear: both;
	margin-top:12px;

}


.kyotei_box li
{
	margin-top: 12px;
	list-style-type: none;
	background-image: url(images/cmn/arrow03.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-left: -18px;
	padding-left: 12px;
}


h2  #title
{
	width: 100%;
}